{% set CodiceModulo = "RICH_ASS_MAT" %}
{% set Urn = "document:c_l483:assegno.maternita.base.terze.persone;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"PER-SOG",
		"urn":"document:s_italia:generale;permesso.soggiorno;documentazione",
		"descrizione_tabella_allegati":"copia del permesso di soggiorno",
		"annotazioni_tabella_allegati":"(da allegare in caso di cittadino extracomunitario)",
		"descrizione_meta":"",
		"filename":"Permesso soggiorno",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'",
		"dynamic_check":"#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"PER-SOG-MIN",
		"urn":"document:c_l483:generale;permesso.soggiorno.minore;documentazione",
		"descrizione_tabella_allegati":"Copia del permesso di soggiorno del minore",
		"annotazioni_tabella_allegati":"(se il minore non è nato in Italia o non è cittadino di paese comunitario)",
		"descrizione_meta":"",
		"filename":"permesso soggiorno minore",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#AventeTitolo1_Cittadinanza.element.options#AventeTitolo1_Cittadinanza.element.selectedIndex.parentNode.label == 'NON Unione Europea'",
		"dynamic_check":"#AventeTitolo1_Cittadinanza.element.options#AventeTitolo1_Cittadinanza.element.selectedIndex.parentNode.label == 'NON Unione Europea'",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DOC-IDE-FIG",
		"urn":"document:c_l483:documento.identita.figlia",
		"descrizione_tabella_allegati":"Copia del documento d’identità della figlia",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"documento identita figlia",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio di assegno per maternità di base per minorenni"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|04/11/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di rilascio di assegno per maternità di base per minorenni {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - assegno per maternità di base per minorenni'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di rilascio di assegno per maternità di base per minorenni
</h1>

<h2 class="Modulo">
    Ai sensi del Decreto legislativo 26/03/2001, n. 151, art. 74
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "genitore o tutore del minore", "visibility:visibility", "display:none", "visibility:visibility", "visibility:visibility", "display:none") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    che le venga corrisposto l’assegno di maternità di base ai sensi del Decreto legislativo 26/03/2001, n. 151, art. 74.
</p>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
           "che la figlia è cittadina italiana o comunitaria",
           "che la figlia è cittadina extracomunitaria titolare di permesso di soggiorno CE per soggiornanti di lungo periodo",
           "che la figlia è cittana familiare di cittadini italiani, dell’Unione Europea o di cittadini soggiornanti di lungo periodo non aventi la cittadinanza di uno Stato membro che sia titolare del diritto di soggiorno o del diritto di soggiorno permanente",
           "che la figlia è cittadina lavoratrice del Marocco, Tunisia, Algeria e Turchia o un suo familiare",
           "che la figlia è cittadina titolare del permesso unico per lavoro o con autorizzazione al lavoro o suo familiare, ad eccezione delle categorie escluse ai sensi del Decreto legislativo 04/03/2014, n. 40",
           "che la figlia è cittadina titolare di permesso per motivi umanitari o suo familiare",
           "che la figlia è rifugiata politica o apolide o titolare della protezione sussidiaria o suo familiare" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Cittadina" name="Tassonomia_Cittadina" label="Cittadina" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Cittadina{{ loop.index }}" name="Tassonomia_Cittadina" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="9" style="border: 0px;">
        <p>
            che il nipote per il quale si richiede l’assegno è il seguente
        </p>
      </td>
    </tr>
    <input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata("AventeTitolo2", "Il sottoscritto","true", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:none", "display:none", style_border="border:0px;") }}
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" />
      </td>
      <td colspan="3" style="border: 0px;">
        <p>
            di aver presentato la DSU nella seguente data
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td style="width: 32%;">
        <p class="Labelcella">
          Data
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          CAF o altro soggetto
        </p>
      </td>
      <td>
        <p class="Labelcella">
          ISEE
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Dichiara2.checked()" style="border:0px;">
      <td>
        <input class="inputNormal" id="Parametri_Data" name="Parametri_Data" style="width: 100%;" label="Data" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CAF" name="Parametri_CAF" style="width: 100%;" label="CAF o altro soggetto" />
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ISEE" name="Parametri_ISEE" style="width: 45%;" label="ISEE" format="valuta_positiva" /> €
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "che la figlia è beneficiaria di trattamenti previdenziali di materinità per l’astensione obbligatoria a carico dell’INPS o di altro ente previdenziale",
                "che la figlia ha presentato domanda all’INPS ai sensi della Legge 23/12/1999, n. 488, art. 49",
                "che la figlia ha presentato analoga domanda in un altro Comune italiano" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+2 }}" name="Dichiara{{ loop.index+2 }}" type="checkbox" value="SI"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  COMUNICA
</h3>

<p class="Modulo">
    le seguenti coordinate bancarie o postali su cui venga accreditato l’assegno
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_Accredito" name="Tassonomia_Accredito" label="Accredito" mandatory="true"></div>
        <input id="Tassonomia_Accredito1" name="Tassonomia_Accredito" type="radio" value="1" />
      </td>
      <td>
        <p>
            che il beneficio venga accreditato sul seguente conto corrente intestato o cointestato
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Accredito1.checked()">
      <td>
        <input class="inputNormal" id="Parametri_IBAN" name="Parametri_IBAN" style="width: 100%;" label="IBAN" format="iban" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Accredito2" name="Tassonomia_Accredito" type="radio" value="2" />
      </td>
      <td>
        <p>
            che il beneficio venga accreditato sul seguente libretto postale intestato o cointestato
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Accredito2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_IBANPosta" name="Parametri_IBANPosta" style="width: 100%;" label="IBAN" format="iban" />
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  COMUNICAZIONE DI AVVIO DEL PROCEDIMENTO
</h3>

<p class="Modulo">
  ai sensi della Legge 07/08/1990, n. 241, artt. 7 e 8 la presente costituisce comunicazione di avvio del procedimento. A tal fine, si comunica 
</p>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "che l’amministrazione competente per il procedimento istanza “Assegno di maternità di base” è il Servizio Servizi Sociali e Demografici del Comune di Udine, Unità Operativa Prestazioni in favore delle famiglie, domicilio digitale: protocollo@pec.comune.udine.it",
                "che l’oggetto del procedimento è la concessione dell’assegno di maternità di base",
                "che il responsabile del procedimento amministrativo è la dott.ssa Eliana Rossi – responsabile unità operativa prestazioni in favore delle famiglie",
                "che il termine di conclusione del presente procedimento è di 90 giorni, decorrenti dalla data di ricevimento dell’istanza, salve le dovute sospensioni dei termini per esigenze istruttorie",
                "che l’ufficio presso il quale è possibile prendere visione ed estrarre copia degli atti relativi al procedimento in argomento è l’ufficio relazioni con il pubblico del Comune di Udine (via Lionello, n, 1)",
                "che avverso il provvedimento di diniego sono esperibili i rimedi previsti dalle leggi vigenti (ricorso al tribunale amministrativo regionale del Friuli Venezia Giulia entro il termine di 60 giorni dalla conoscenza dell’atto; ricorso straordinario al Presidente della Repubblica entro il termine di 120 giorni dalla conoscenza dell’atto)",
                "che in caso di inerzia dell’amministrazione potrà essere proposto ricorso dinanzi al tribunale amministrativo regionale del Friuli Venezia Giulia" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+30 }}" name="Dichiara{{ loop.index+30 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 0px;margin-top: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <div id="Tassonomia_Dichiara30" name="Tassonomia_Dichiara30" label="Dichiara" mandatory="true"></div>
        <input group="Tassonomia_Dichiara30" id="Tassonomia_Dichiara301" name="Tassonomia_Dichiara301" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
          dichiara di aver preso visione della comunicazione di avvio del procedimento amministrativo
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
